domingo, 26 de junio de 2011

Instalar complementos no compatibles con la version Firefox

 
 
Como con cada nueva versión de Firefox puede haber complementos que no sean compatibles con la ultima versión de este, podemos instalar un complemento y cambiar una configuracion para evitar que Firefox compruebe si son compatibles o no y asípodamos instalarlas.



Para instalar este complemento y cambiar la configuracion haz lo siguiente:

--- Instala el complemento Nightly Tester Tool.

--- Teclea about:config en la barra de direcciones de Firefox.

--- Busca y pon a False: extensions.checkCompatibility

Esta extensión ofrece un conjunto de funciones para facilitar el examen de las versiones de prueba (nightly builds) de Firefox, Thunderbird, Sunbird y Toolkit Seamonkey (Suiterunner).

A continuación encontrarás una breve lista de las funciones de la extensión (la página de inicio de la extensión incluye la lista completa):


* Solución de problemas de compatibilidad de la extensión

* Personalización de la barra de título

* Recuperación de IDs de compilación

* Capturas de pantalla

* Información de Breakpad

* Restauración de pestañas de sesiones anteriores

* Análisis del registro de fallos